//
//  StoreDetailTVC.swift
//  OrderPicky
//
//  Created by ANGEL FS on 14/02/22.
//

import UIKit

class StoreDetailTVC: UITableViewCell {

    @IBOutlet weak var outerView: UIView!
    
    override func awakeFromNib() {
        super.awakeFromNib()
        self.outerView.dropShadow()
    }

    override func setSelected(_ selected: Bool, animated: Bool) {
        super.setSelected(selected, animated: animated)

        // Configure the view for the selected state
    }
    
}
